body
{
    background-image: url("nature007.jpg");
	/*background-color: #91283B;*/
	
}



h1
{
	color: #91283B;
}

.coord /*pour les coordonnées*/
{
	color: #18391E;
	margin-left: 10px;
}

/*.photo 
{
	position: fixed;
	right: 15%;
	top: 50px;
}*/

a:visited /* Quand le visiteur a déjà vu la page concernée */
{
    color: #048B9A; /* Appliquer une couleur bleu clair */
}

a
{
	color: #26619C;
}

h4 /* pour les titres des parties*/
{
	color: #91283B;
	margin-left: 15%;
}

p
{
	width: 60%;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

/*ul
{
	font-size: large;
	margin-left: 10%;
	margin-top: 5%;
}*/

.paragraph
{ 
        width: 60%;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

footer
{
	font-size:small;
	font-style: italic;
	position: fixed;
	bottom: 20px;
	right: 10px;
}

table {
width: 90%;
}

td {
width: 20%;
}


